Subject: Offline Message from Bassam: Hello, I am trying to track my package but it i
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 08:03:45 -0000

From: Bassam <[email-masked]>
Phone: 
Location: Dammam, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/sales/order/view/order_id/1575274/
Department: 

Hello,

I am trying to track my package but it is showing “shipped” status since 1 week. I just want to know which company is delivering my shipment and what is their related shipment number so that I can track it.

Order# 100163543
Shipment# 100142230

Thanks
Bassam

----
Zopim
https://www.zopim.com